FASTAQ-TO_MIRA_XML(1)

NAME
fastaq_to_mira_xml - Create an xml file from a file of reads, for use with Mira assembler

DESCRIPTION
usage: fastaq_to_mira_xml <infile> <xml_out>

Create an xml file from a file of reads, for use with Mira assembler

  positional arguments:

infile
    Name of input fasta/q file

xml_out
    Name of output xml file

  options:

-h, --help
    show this help message and exit